/* RESET STYLES */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
q:before, q:after { content:''}
strong { font-weight: bold }
em { font-style: italic }
.aligncenter { display:block; margin:0 auto }
.alignleft { float:left }
.alignright { float:right }
div { position:relative } 
/* END RESET STYLES */

/*---------------------------------------------------*/

/* 					GENERAL							 */

/*---------------------------------------------------*/
html	{
	-webkit-font-smoothing:antialiased;
	}
body	{
	background:#fff; /*url("../images/bkg-pat.png") repeat scroll 0 0;*/
	font: 12px/1.5em Arial, Helvetica, sans-serif, "Arial Narrow";
	color:#a5a5a5;
	}
	
a	{
	color:#65a42d;
	text-decoration:none;
	}
	
a:hover{
	color:#fff;/*#65a42d; */
	text-decoration:none;
	}
	
.column-clear{ 
	clear:both;
}
.wrapper{ 
	margin:0px auto; 
	padding:0px;
	width:1080px;
}
.portfolio-content {
	margin-top:100px;
	/*width:1080px;*/
	}
	
.portfolio-area{
	margin-top:-180px;
	/*width:1080px;*/
	}
	
.title-page{
	
	font-size:32px;
	margin:-52px 0px 60px 15px; /*50px 0px 60px 0px*/
	color:#666666;				/*151515*/
	}
	

.title-BEN{
	
	font-size:38px;
	margin:40px 0px 60px 15px; /*50px 0px 60px 0px*/
	color:#A9CF54;
	}
	
/*********************************navigation**************************************************/

#links li .selected { 			
	color:#A9CF54;	
	text-decoration: none;
	border-radius: 6px 6px 0px 0px;
	/*background:#A9CF54;*/
	padding:3px;
	}


#nav{  
	float:right;
	margin-right:165px;
	margin-top:00px;
  
}

.topline {

	margin-top:3px;
	margin-left:3px;
	opacity:0.4;
	width:170px;
			
	}


#links{
  color:#fff;
  font-size:16px;
  font-weight:bold;
  
  margin-top:-140px;
  margin-left:-50px;
}

#links li{
  display:inline;
  padding:3px;
  margin-left:0px;
 
}

#links a{
	color:#666666;
	text-decoration:none;
}

#links a:hover{
	color:#A9CF54;
	text-decoration:none;
}
/***********************************************************************************/
	
/**** PORTFOLIO STYLES*****/
.portfolio-categ{
	margin-bottom:30px;
	}

.portfolio-categ li{
	display:inline;
	margin-right:10px;
	}

	
.image-block{ 
	display:block;
	position: relative;
}

.image-block img{
	border: 1px solid #d5d5d5; 
	border-radius: 4px 4px 4px 4px;
	box-shadow:5px 5px 10px rgba(0, 0, 0, 0.5);
	background:#FFFFFF;
	padding:10px;}

.image-block img:hover{
	border: 1px solid #A9CF54;
	box-shadow:1px 1px 5px #A9CF54;
	
	opacity:0.9;		
	transition:opacity 0.2s ease-in-out;		
	transform:scale(1.01) ;
	}

.portfolio-area li{
	float: left;
	margin: -40px 12px 20px 0;
	overflow: hidden;
	width: 200px;
	padding:15px;}

.home-portfolio-text{
	margin-top:10px;
}

li.active a{ 
	text-decoration:underline;
}

/*---------------------------------------------------*/

/* 					HOME							 */

/*---------------------------------------------------*/

.image-BEN img{
	/*border: 1px solid #d5d5d5; */
	border-radius: 4px 4px 4px 4px;
	background:#f5f5f5;
	margin:-30px 0 0 15px;
	background:#f5f5f5;
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	padding:5px;
	}

#quote { 
	border-radius: 10px 10px 10px 10px;
	/*background:#f5f5f5; */

	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	font-style:italic;
	color: #666666;	
	float:right;	
	line-height:20px;
	text-align:right;
	margin-top:90px;	
	margin-right:100px;
	
	/*line-height:35px;*/	
}

.quote-BEN{
	font-size:36px;
	
	color:#A9CF54;

}
	
#quote p {	
	padding:30px 20px;
	margin:0px 50px -5px 0;	
	text-shadow: 1px 1px 1px #999;
	}
	
	
/*---------------------------------------------------*/

/* 					ABOUT							 */

/*---------------------------------------------------*/

.image-about img{
	float:right;
	
	background:#f5f5f5;
	margin:-25px 0px 0 15px;	
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	padding:5px;
	}
	
#about{
	width:900px;
	background-color:#fff;
	padding:10px;
	margin-top:-80px;
	}

	
#about p {		
	font-size: 16px;
	text-indent:10px;
	margin-top:5px;
	color:#333;
	line-height:26px;
	padding:5px;
	text-align:justify;
	}
	
/*---------------------------------------------------*/

/* 					FOOTER							 */

/*---------------------------------------------------*/

.footerline {
	width:920px;
	margin-top:10px;
	margin-bottom:20px;
	color:#333;	
	opacity:0.4;
	}

#footer {  
	margin-top:860px;
	font-size: 12px;
}

#footer p{ 	
	
	
}